zbserver-1.5.txt...

- AV AC AU C I A
发布: 1999-12-24
修订: 2021-12-28

[w00giving #11] An exploitable buffer overflow was found in ZBServer 1.5 Pro Edition for Win98/NT. The code that handles GET commands has an unchecked buffer that will allow arbitrary code to be executed if it is overflowed. Source / Binary for the exploit available here.

0%
暂无可用Exp或PoC
当前有0条受影响产品信息